/home/balazs/CLionProjects/prog2/hf_naptar/gtk_naptar.cpp
/home/balazs/CLionProjects/prog2/hf_naptar/#gtk_naptar.cpp#
/home/balazs/.emacs.d/cmake-build-and-run.el
/home/balazs/.emacs.d/#cmake-build-and-run.el#
